### Function

# Aravis make_thread_realtime

since: 0.4.0

#### Declaration [src]

    gboolean
    arv_make_thread_realtime (
      int priority
    )

#### Description

No description available.

Available since: 0.4.0

#### Parameters

`priority`

  Type: `int`

  Realtime priority.

#### Return value

Type: `gboolean`

`TRUE` on success.

Try to make current thread realtime. It first try to use sched_setscheduler, and if it fails, use rtkit.